liens
Authentification  |  Mes privilèges  |  Mon profil DGTIC  |  FAQ  |  Besoin d'aide?
Logiciels

Systèmes d'exploitation Mac OS

Introduction 

L’Université de Montréal doit constamment s’appuyer sur les mises à jour des éditeurs de systèmes d’exploitation tout en s’assurant du respect des règles de sécurité informatique pour déterminer la liste des systèmes d’exploitation permis. Il est important que les équipements utilisés soient compatibles avec les systèmes d’exploitation autorisés, définis par la Directive suivante :

Directive sur les systèmes d'exploitation en usage à l'Université de Montréal

Tous les postes de travail Mac acquis chez notre fournisseur officiel INSO sont configurés avec une image disque institutionnelle basée sur MacOS Sierre 10.12 et Microsoft Office 2016.

Tableau synthèse

Systèmes d'exploitation en utilisation sur le réseau campus par les membres du SGPUM    (professeurs  / chercheurs) et les postes dans les laboratoires d'enseignement

Système d'exploitation Soutien technique Note complémentaire
OS X 10.12 OUI Microsoft Outlook 2016 et l'antivirus EndPointSecurity pour Mac version 10.2.1 sont nécessaires pour l’accès aux services de courriel et de gestion d’antivirus. Ces logiciels sont disponibles à partir de la Logithèque.
L'accès à certaines ressources ne fonctionne pas avec cet environnement.
Certaines versions des applications disponibles sur la logithèque ne fonctionnent pas.
OS X 10.11 OUI Microsoft Outlook 2016 et l'antivirus EndPointProtection pour Mac version 2.3 sont nécessaires pour l’accès aux services de courriel et de gestion d’antivirus. Ces logiciels sont disponibles à partir de la Logithèque.
L'accès à certaines ressources ne fonctionne pas avec cet environnement.
Certaines versions des applications disponibles sur la logithèque ne fonctionnent pas.
OS X 10.10 OUI L'accès à certaines ressources ne fonctionne pas avec cet environnement.
Certaines applications disponibles sur la logithèque ne fonctionnent pas avec cet environnement.
OS X 10.9 NON Système d'exploitation supporté partiellement par le fabricant Apple
OS X 10.7 NON Système d'exploitation non supporté par le fabricant Apple
* Mac OS X 10.6 (Snow Leopard) NON Système d'exploitation non supporté par le fabricant Apple
* Mac OS X 10.5 (Leopard) NON Système d'exploitation non supporté par le fabricant Apple

*Mac OS X 10.4 (Tiger)

NON
Système d'exploitation non supporté par le fournisseur


*Les postes standardisés qui ont été livrés avec cette version de l'image institutionnelle peuvent fonctionner avec  l'image institutionnelle basée sur l'OS X 10.8 dans un contexte d’utilisation normale du poste.

Préalables requis pour le poste de travail

L'installation de l'image institutionnelle exige un poste de travail avec les caractéristiques suivantes :

  • un processeur Intel Core i3, i5 ou i7,
  • un minimum de 4 Go de mémoire vive.

 

Consulter la liste des modèles d'ordinateur Mac supportés.

 

Dernière mise à jour 12 Juillet, 2017

 

Ce site fonctionne avec les fureteurs Microsoft Internet Explorer et Firefox.